<?php

namespace plugin\admin\app\model;

use app\model\Base;
use support\Model;
class AdminRule extends Base
{
    protected function getOptions(): array{
        return array_merge(parent::getOptions(),[
            'insert'        =>    [
                'status'    =>  1
            ],
        ]);
    }
}
